ports

lang/php/5.6,-pgsql

php-pgsql-5.6.30 – pgsql database access extensions for php5

Description

Postgres, developed originally in the UC Berkeley Computer Science
Department, pioneered many of the object-relational concepts now
becoming available in some commercial databases. It provides
SQL92/SQL99 language support, transaction integrity and type
extensibility. PostgreSQL is an open source descendant of this
original Berkeley code.

PostgreSQL database is Open Source product and available without
cost. To use PostgreSQL support, you need PostgreSQL 6.5 or later.
PostgreSQL 7.0 or later to enable all PostgreSQL module feature.
PostgreSQL supports many character encoding including multibyte
character encoding. The current version and more information about
PostgreSQL is available at http://www.postgresql.org/.

WWW: http://www.php.net/

Multi-packages
php-bz2-5.6.30 php-curl-5.6.30 php-dba-5.6.30 php-fastcgi-5.6.30 php-gd-5.6.30 php-gmp-5.6.30 php-imap-5.6.30 php-intl-5.6.30 php-ldap-5.6.30 php-5.6.30 php-mcrypt-5.6.30 php-mssql-5.6.30 php-mysql-5.6.30 php-mysqli-5.6.30 php-odbc-5.6.30 php-pcntl-5.6.30 php-pdo_dblib-5.6.30 php-pdo_mysql-5.6.30 php-pdo_pgsql-5.6.30 php-pgsql-5.6.30 php-pspell-5.6.30 php-shmop-5.6.30 php-snmp-5.6.30 php-soap-5.6.30 php-sybase_ct-5.6.30 php-tidy-5.6.30 php-xmlrpc-5.6.30 php-xsl-5.6.30 php-zip-5.6.30
Broken
on alpha: pcre_jit_compile.c:65:2: error: on hppa: no __sync_bool_compare_and_swap support nor asm fallback
Categories:
lang www

Library dependencies

Build dependencies

Run dependencies